<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1964-12-02 22:00:00.00 GD 00h08'41.62" E 41d23'06.23" N</id>
<person>
<lastname>Pujadas</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1964-12-02 22:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1964-12-02 22:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1964-12-02 23:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1964-12-02 23:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Barcelone</county>
<city>Barcelone</city>
<longitude>00h08'41.62" E</longitude>
<latitude> 41d23'06.23" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Catalogne</state>
<country>Espagne</country>
</horoscope>
